[Bb]in/
[Oo]bj/
[Tt]emp/
[Bb]uild/
[Bb]uilds/
[Ll]ibrary/

# Android builds
.apk
.aab

# Jetbrains rider
.idea
Client/ProjectSettings/RiderScriptEditorPersistedState.asset

# Visual Studio
.vs
.vsconfig
*.pidb
*.userprefs
*.user
*.suo
*.dwlt
*.log
*.cache
*.umbracache

# Visual C++ cache files
*/ipch/
*.aps
*.ncb
*.opendb
*.opensdf
*.sdf
*.cachefile
*.VC.db
*.VC.VC.opendb

# Visual Studio profiler
*.psess
*.vsp
*.vspx
*.sap

# OS
*.DS_Store

# Client
Client_*/*
Client/*.sln
Client/*.csproj
Client/Assembly*
Client/UserSettings/

# Generated AssetBundles
Client/AssetBundles/
Client/Assets/StreamingAssets/AssetBundles*

# Generated Addressables Data
Client/Assets/AddressableAssetsData/**/addressables_content_state.bin*

# Matchmaker
Frostgate.GangHeroes.Matchmaker/Frostgate.GangHeroes.Matchmaker.WebApi/Frostgate.GangHeroes.Matchmaker.WebApi.xml
